linux: 3.13.0-67.109 -proposed tracker

Bug #1507963 reported by Luis Henriques on 2015-10-20
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Prepare-package-signed
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 3.13.0-67.109 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 20. October 2015 09:47 UTC
kernel-stable-Prepare-package-end:Tuesday, 20. October 2015 21:04 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 20. October 2015 21:04 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 21. October 2015 17:57 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Wednesday, 21. October 2015 19:00 UTC
kernel-stable-Verification-testing-start:Wednesday, 21. October 2015 19:00 UTC
kernel-stable-Certification-testing-start:Wednesday, 21. October 2015 19:00 UTC
kernel-stable-Security-signoff-start:Wednesday, 21. October 2015 19:00 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Wednesday, 21. October 2015 19:00 UTC
kernel-stable-Security-signoff-end:Thursday, 22. October 2015 07:00 UTC

CVE References

Luis Henriques (henrix) on 2015-10-20
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
importance: Undecided → Medium
Changed in linux (Ubuntu Trusty):
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-keystone - bug 1508199

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-trusty (precise1) - bug 1508201

description: updated
Chris J Arges (arges) wrote :

Promoted to proposed:
 linux | 3.13.0-67.109 | trusty-proposed | source
 linux-meta | 3.13.0.67.73 | trusty-proposed | source
 linux-signed | 3.13.0-67.109 | trusty-proposed | source

Brad Figg (brad-figg) on 2015-10-21
description: updated
Brad Figg (brad-figg) on 2015-10-21
description: updated

Here's the relevant information:

 trusty linux 3.13.0-67.109 REGR summary<REGN: 1 MISS: 1 FAIL: 43 GOOD: 89>

Please verify test results in http://people.canonical.com/~kernel/status/adt-matrix/overall.txt

Brad Figg (brad-figg) on 2015-10-22
description: updated
Luis Henriques (henrix) wrote :

Due to a regression (bug #1508510) we are respinning this kernel.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-67.110

---------------
linux (3.13.0-67.110) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1509341

  [ Upstream Kernel Changes ]

  * Revert "net: Fix skb csum races when peeking"
    - LP: #1508510

linux (3.13.0-67.109) trusty; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1507963

  [ Tim Gardner ]

  * [Config] Add MMC modules sufficient for net booting
    - LP: #1502772

  [ Upstream Kernel Changes ]

  * USB: whiteheat: fix potential null-deref at probe
    - LP: #1478826
    - CVE-2015-5257
  * dcache: Handle escaped paths in prepend_path
    - LP: #1441108
    - CVE-2015-2925
  * vfs: Test for and handle paths that are unreachable from their mnt_root
    - LP: #1441108
    - CVE-2015-2925

 -- Luis Henriques <email address hidden> Fri, 23 Oct 2015 11:53:53 +0100

Changed in linux (Ubuntu Trusty):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers